﻿@charset "utf-8";


/*------------------------------------------------
	base styles
--------------------------------------------------*/
body {
	font-family: 'MS P Gothic','ＭＳ Ｐゴシック', sans-serif;
	/font-family: 'ＭＳ Ｐゴシック';
}

body,p,dl,ol,ul,h1,h2,h3,h4,h5,h6,form,table,td {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ol,ul {
	list-style-type: none;
}
ol li img,
ul li img {
	vertical-align: top;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
}
img {
	border: none;
}
a {
	outline: none;
	overflow: hidden;
}

/*------------------------------------------------
	clear styles
--------------------------------------------------*/
.clearfix:after {
	display: block;
	clear: both;
	content: "";
}

body {
	background: #4F0D02;
}

.hLight a:hover *{
	opacity:0.7;
	filter: alpha(opacity=70); /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* ie 8 */
	-moz-opacity:0.7; /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	zoom:1;
}


/*------------------------------------------------
	smp
--------------------------------------------------*/

#smp {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	border-bottom: 3px solid #6d2d1c;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.78, #fff), color-stop(1, #fff5de));	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #fff 0%, #fff 78%, #fff5de 100%);
														/* Webkit (Chrome 11+) */
}
#smp p {
	margin-right: 30px;
	background: url(/smp/common/images/ico-arrow-01.png) right center no-repeat;
	-webkit-background-size: 33px auto;
	-moz-background-size: 33px auto;
}
#smp p a {
	display: block;
	color: #6d2d1c;
	text-decoration: none;
	padding: 20px;
}



/*------------------------------------------------
	top_wrapper
--------------------------------------------------*/

#index_wrapper {
	position:relative;
}
#top_wrapper {
	width: 100%;
	height: 895px;
	background-color:#fff;
}
.top_wrapper_inner {
	width: 100%;
	position: absolute;
	z-index: 100;
}
/* 	header */
#header {
	/*background: url(../index_images/bg_index_header.gif) left top repeat-x;*/
	height: 85px;
}
#header .header_inner {
	width: 145px;
	margin: 15px 30px 0 0;
	float: right;
	display: inline;
}
#header .header_inner .worldwide {
	width: 78px;
	margin-left: 9px;
	float: right;
}
#header .header_inner .english {
	width: 58px;
	float: left;
}
/*-- brown--*/
/*
#header .btn_worldwide a,
#header .btn_english a {
	text-indent: -9999px;
	display: block;
}
#header .btn_worldwide a,
#header .btn_worldwide a:link {
	width: 78px;
	height: 12px;
	background: url(../index_images/btn_index_worldwide.png) left top no-repeat;
}
#header .btn_worldwide a:hover {
	background: url(../index_images/btn_index_worldwide.png) left -12px no-repeat;
}
#header .btn_english a,
#header .btn_english a:link {
	width: 58px;
	height: 12px;
	background: url(../index_images/btn_index_english.png) left top no-repeat;
}
#header .btn_english a:hover {
	background: url(../index_images/btn_index_english.png) left -12px no-repeat;
}
*/

 /*-- brown_02 --*/
 
#header .btn_worldwide a,
#header .btn_english a {
	text-indent: -9999px;
	display: block;
}
#header .btn_worldwide a,
#header .btn_worldwide a:link {
	width: 78px;
	height: 12px;
	background: url(../index_images/btn_index_worldwide_02.png) left top no-repeat;
}
#header .btn_worldwide a:hover {
	background: url(../index_images/btn_index_worldwide_02.png) left -12px no-repeat;
}
#header .btn_english a,
#header .btn_english a:link {
	width: 58px;
	height: 12px;
	background: url(../index_images/btn_index_english_02.png) left top no-repeat;
}
#header .btn_english a:hover {
	background: url(../index_images/btn_index_english_02.png) left -12px no-repeat;
}

/*-- / brown_02 --*/

/*-- white --*/
/*
#header .btn_worldwide a,
#header .btn_english a {
	color: #fff;
	text-indent: -9999px;
	display: block;
}
#header .btn_worldwide a,
#header .btn_worldwide a:link {
	width: 78px;
	height: 12px;
	background: url(../index_images/btn_index_worldwide.png) left top no-repeat;
}
#header .btn_worldwide a:hover {
	background: url(../index_images/btn_index_worldwide.png) left -12px no-repeat;
}
#header .btn_english a,
#header .btn_english a:link {
	color: #fff;
	width: 58px;
	height: 12px;
	background: url(../index_images/btn_index_english.png) left top no-repeat;
}
#header .btn_english a:hover {
	background: url(../index_images/btn_index_english.png) left -12px no-repeat;
}
*/
/*--/white--*/

/* h1 */
/*-- brown--*/


#top_wrapper h1 {
	width: 262px;
	height: 47px;
	margin-left: 57px;
	background: url(../index_images/h1_index_logo.png) left top no-repeat;
	text-indent: -9999px;
}

/*-- /brown --*/

 /* h1 */
/*-- brown02
#top_wrapper h1 {
	width: 262px;
	height: 47px;
	margin-left: 57px;
	background: url(../index_images/h1_index_logo_02.png) left top no-repeat;
	text-indent: -9999px;
}
 brown_02 --*/

.contents {
	width: 980px;
}
#mmenu {
	width: 385px;
	float: left;
}

/*emergency*/
#emergency {
	width: 585px;
	float: left;
	background-color: #fff;
	border: 5px solid #5f1700;
	border-radius: 10px;
	box-shadow: 2px 2px 6px #9B7E04
}
#emergency .emergency_inner {
	margin: 50px 0 50px 50px;
	padding-right: 45px;
	height: 525px;
	overflow-y: auto;
}
#emergency h2 {
	font-size: 126%;
	font-weight: bold;
	color: #5f1700;
}
#emergency p {
	font-size: 76%;
	letter-spacing: 0.07em;
	text-align:justify;
	text-justify: inter-ideograph;
}
#emergency .detail {
	margin-top: 25px;
	line-height: 1.6em;
}
#emergency .day {
	margin-top: 15px;
	line-height: 1.3em;
	font-weight: bold;
}
#emergency .sign {
	margin-top: 5px;
	line-height: 1.3em;
	font-weight: bold;
}
#emergency .inquiry {
	margin-top: 15px;
	line-height: 1.4em;
}
#emergency .link {
	margin-top: 15px;
	line-height: 1.5em;
	font-size: 76%;
	letter-spacing: 0.07em;
	text-align:justify;
	text-justify: inter-ideograph;
}
#emergency .link .inside {
	background: url(../common/images/icon_arrow00.gif) 0 6px no-repeat;
	padding-left: 14px;
}
#emergency .link .outside {
	background: url(../common/images/icon_blank00.gif) 0 6px no-repeat;
	padding-left: 14px;
}
#emergency .link li a {
	color: #d93901;
}
#emergency .link li a:hover {
	text-decoration: none;
}
.emergency_bg li {
	background: url(../index_images/bg_index_emergency01.gif) 0 0 no-repeat !important;
}

/*-- white--*/
/*#top_wrapper h1 {
	width: 262px;
	height: 50px;
	margin-left: 57px;
	background: url(../index_images/h1_index_logo-white.png) left top no-repeat;
	text-indent: -9999px;
}*/
 /*-- /white --*/


/* mnavi */
/* #mnavi {
	height: 510px;
	margin: 79px 0 0 40px;
	background: url(../index_images/bg_index_mnavi.png) left top no-repeat;
} 20150508変更ここから */
#mnavi {
	height: 530px;
	margin: 59px 0 0 40px;
	background: url(../index_images/bg_index_mnavi_ir.png) left top no-repeat;
}
/* 20150508変更ここまで */
#mnavi .mnavi_inner {
	padding: 2px 0 0 2px;
}
#mnavi .btn_menu {
	width: 299px;
	height:75px;
}
#mnavi .mnavi_inner .mnavi_block {
	width: 299px;
	height: 93px;
}
#mnavi .mnavi_inner .mnavi_block .left {
	width: 149px;
	float: left;
}
#mnavi .mnavi_inner .mnavi_block .right {
	width: 150px;
	float: left;
}
/* 20150514変更ここから */
#mnavi .snavi_block {
	width: 299px;
	height: 42px;
	background: url(../index_images/bg_index_snavi_noborder.png) left top no-repeat;
}
/* 20150514変更ここまで */
/* 20150514削除
#mnavi .mnavi_inner .snavi_block .left {
	width: 105px;
	margin: 16px 0 0 42px;
	float: left;
	display: inline;
}
#mnavi .mnavi_inner .snavi_block .right {
	width: 100px;
	margin: 13px 0 0 24px;
	float: left;
	display: inline;
}*/
#mnavi .btn_ir,
#mnavi .btn_bs {
	margin-top: 4px;
}

#mnavi .news_block {
/* 20150508変更ここから */
	position: relative;
/* 20150508変更ここまで */
	width: 299px;
/*
	height: 225px;
	background: url(../index_images/bg_index_news.png) left top no-repeat;
20150508変更ここから */
	height: 245px;
	background: url(../index_images/bg_index_news_ir.png) left top no-repeat;
/* 20150508変更ここまで */
}
#mnavi .news_block h2 {
	width: 47px;
	height: 33px;
	margin-left: 26px;
	background: url(../index_images/title_index_news.png) left 22px no-repeat;
	text-indent: -9999px;
	float: left;
	display: inline;
}


#mnavi .snavi_block-bottom {
	width: 299px;
	height: 45px;
	background: url(../index_images/bg_index_snavi-bottom.png) left top no-repeat;
}

/* 20150508変更ここから */
#mnavi .btn_backnumber {
	position: absolute;
	bottom: 18px;
	right: 24px;
	width: 71px;
	margin: 0;
}
/* 20150508変更ここまで */
/* 20150508追加ここから */
#mnavi .btn_irnews {
	width: 68px;
	margin: 10px 0 0 138px;
	float: left;
	display: inline;
}
/* 20150508追加ここまで */
#mnavi .news_block .news_article {
	margin-left: 29px;
}
#mnavi .news_block .news_article dl {
	overflow:hidden;
	height:100%;
}
#mnavi .news_block .news_article dt {
	font-size: 70%;
	font-weight: bold;
	color: #4f0d01;
}
#mnavi .news_block .news_article dd {
	font-size: 70%;
	color: #4f0d01;
}
#mnavi .news_block .news_article dd a {
	color: #ae2124;
}
#mnavi .news_block .news_article dd a:hover {
}
.btn_shinsai {
	width: 192px;
	margin-top: 10px;
}
#mnavi .btn_menu a,
#mnavi .btn_shop a,
#mnavi .btn_takuhai a,
#mnavi .btn_shopping a,
#mnavi .btn_qual a,
#mnavi .btn_comp a,
#mnavi .btn_ir a,
#mnavi .btn_recruit a,
#mnavi .btn_bs a,
#mnavi .btn_part a,
#mnavi .btn_backnumber a,
/* 20150508追加ここから */
#mnavi .btn_irnews a,
/* 20150508追加ここまで */
/* 20150514追加ここから */
#mnavi .btn_kaishairjoho a,
/* 20150514追加ここまで */
#mnavi .btn_shinsai a {
	text-indent: -9999px;
	display: block;
}

/* 通常メニュー用 */
#mnavi .btn_menu a,
#mnavi .btn_menu a:link {
	width: 299px;
	height: 76px;
	background: url(../index_images/btn_index_menu.png) left top no-repeat;
}
#mnavi .btn_menu a:hover {
	background: url(../index_images/btn_index_menu.png) left -76px no-repeat;
}

/*-----------------------------------------*/


#mnavi {
	position: relative;
}
#mnavi .btn_menu_s a,
#mnavi .btn_worldcocoichi a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s a,
#mnavi .btn_menu_s a:link {
	width: 144px;
	height: 76px;
	background: url(../index_images/btn_index_menu_s.png) left top no-repeat;
}
#mnavi .btn_menu_s a:hover {
	background: url(../index_images/btn_index_menu_s.png) left -76px no-repeat;
}
#mnavi .btn_groundmother {
	position: absolute;
	top: -40px;
	left: 146px;
}
#mnavi .btn_groundmother a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_groundmother a,
#mnavi .btn_groundmother a:link {
	width: 180px;
	height: 120px;
	background: url(../index_images/btn_index_groundmother.png) left top no-repeat;
}
#mnavi .btn_groundmother a:hover {
	filter: alpha(opacity=25);
    -moz-opacity:0.25;
    opacity:0.7;
}


/*-----------------------------------------*/

#mnavi .btn_shop a,
#mnavi .btn_shop a:link {
	width: 149px;
	height: 46px;
	background: url(../index_images/btn_index_shop.png) -1px top no-repeat;
}
#mnavi .btn_shop a:hover {
	background: url(../index_images/btn_index_shop.png) -1px -50px no-repeat;
}
#mnavi .btn_takuhai a,
#mnavi .btn_takuhai a:link {
	width: 150px;
	height: 46px;
	background: url(../index_images/btn_index_takuhai.png) left top no-repeat;
}
#mnavi .btn_takuhai a:hover {
	background: url(../index_images/btn_index_takuhai.png) left -50px no-repeat;
}
#mnavi .btn_shopping a,
#mnavi .btn_shopping a:link {
	width: 150px;
	height: 46px;
	background: url(../index_images/btn_index_shopping.png) left top no-repeat;
}
#mnavi .btn_shopping a:hover {
	background: url(../index_images/btn_index_shopping.png) left -50px no-repeat;
}
#mnavi .btn_qual a,
#mnavi .btn_qual a:link {
	width: 149px;
	height: 46px;
	background: url(../index_images/btn_index_quality.png) left top no-repeat;
}
#mnavi .btn_qual a:hover {
	background: url(../index_images/btn_index_quality.png) left -50px no-repeat;
}
/*--*/
/* 20150514変更ここから */
#mnavi .btn_kaishairjoho {margin:0;}
#mnavi .btn_kaishairjoho a,
#mnavi .btn_kaishairjoho a:link {
	width: 295px;
	height: 39px;
	background: url(../index_images/btn_index_kaishairjoho.png) left 0 no-repeat;
}
#mnavi .btn_kaishairjoho a:hover {
	background: url(../index_images/btn_index_kaishairjoho.png) left -39px no-repeat;
}
/* 20150514変更ここまで */
#mnavi .btn_comp a,
#mnavi .btn_comp a:link {
	width: 60px;
	height: 15px;
	background: url(../index_images/btn_index_comp.png) left 1px no-repeat;
}
#mnavi .btn_comp a:hover {
	background: url(../index_images/btn_index_comp.png) left -14px no-repeat;
}
#mnavi .btn_ir a,
#mnavi .btn_ir a:link {
	width: 99px;
	height: 15px;
	background: url(../index_images/btn_index_ir.png) left top no-repeat;
}
#mnavi .btn_ir a:hover {
	background: url(../index_images/btn_index_ir.png) left -15px no-repeat;
}

#mnavi .btn_recruit, #mnavi .btn_bs, #mnavi .btn_part {float: left;}

#mnavi .btn_recruit{margin:16px 0 0 25px;}
#mnavi .btn_recruit{_margin:16px 0 0 15px;}
#mnavi .btn_recruit a,
#mnavi .btn_recruit a:link {
	width: 66px;
	height: 15px;
	background: url(../index_images/btn_index_recruit.png) left top no-repeat;
}
#mnavi .btn_recruit a:hover {
	background: url(../index_images/btn_index_recruit.png) left -15px no-repeat;
}
#mnavi .btn_bs {margin:16px 0 0 18px;}
#mnavi .btn_bs a,
#mnavi .btn_bs a:link {
	width: 100px;
	height: 15px;
	background: url(../index_images/btn_index-bs.png) left top no-repeat;
}
#mnavi .btn_bs a:hover {
	background: url(../index_images/btn_index-bs.png) left -15px no-repeat;
}
#mnavi .btn_part {margin:16px 0 0 12px;}
#mnavi .btn_part a,
#mnavi .btn_part a:link {
	width: 55px;
	height: 15px;
	background: url(../index_images/btn_index-part.png) left top no-repeat;
}
#mnavi .btn_part a:hover {
	background: url(../index_images/btn_index-part.png) left -15px no-repeat;
}
#mnavi .btn_backnumber a,
#mnavi .btn_backnumber a:link {
	width: 71px;
	height: 14px;
	background: url(../index_images/btn_index_backnumber.png) left top no-repeat;
}
#mnavi .btn_backnumber a:hover {
	background: url(../index_images/btn_index_backnumber.png) left -14px no-repeat;
}
/* 20150508追加ここから */
#mnavi .btn_irnews a,
#mnavi .btn_irnews a:link {
	width: 68px;
	height: 15px;
	background: url(../index_images/btn_index_irnews.png) left top no-repeat;
}
#mnavi .btn_irnews a:hover {
	background: url(../index_images/btn_index_irnews.png) left -15px no-repeat;
}
/* 20150508追加ここまで */
#mnavi .btn_shinsai a,
#mnavi .btn_shinsai a:link {
	width: 192px;
	height: 10px;
	background: url(../index_images/btn_index_shinsai.png) left top no-repeat;
}
#mnavi .btn_shinsai a:hover {
	background: url(../index_images/btn_index_shinsai.png) left -10px no-repeat;
}







/* 120112創業祭キャンペーン用 */
/*
#mnavi {
	position: relative;
}
#mnavi .btn_sougyousai {
	position: absolute;
	top: -30px;
	left: 166px;
}
#mnavi .btn_menu_s a,
#mnavi .btn_sougyousai a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s a,
#mnavi .btn_menu_s a:link {
	width: 162px;
	height: 76px;
	background: url(../index_images/btn_index_menu_s.png) left top no-repeat;
}
#mnavi .btn_menu_s a:hover {
	background: url(../index_images/btn_index_menu_s.png) left -76px no-repeat;
}
#mnavi .btn_sougyousai a,
#mnavi .btn_sougyousai a:link {
	width: 176px;
	height: 108px;
	background: url(../index_images/btn_index_sougyousai.png) left top no-repeat;
}
#mnavi .btn_sougyousai a:hover {
	background: url(../index_images/btn_index_sougyousai.png) left -108px no-repeat;
}
 */
/* 120112創業祭キャンペーン用 */

/* 130801キティキャンペーン用 */
/*
#mnavi {
	position: relative;
}
#mnavi .btn_menu_s a,
#mnavi .btn_worldcocoichi a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s a,
#mnavi .btn_menu_s a:link {
	width: 144px;
	height: 76px;
	background: url(../index_images/btn_index_menu_s.png) left top no-repeat;
}
#mnavi .btn_menu_s a:hover {
	background: url(../index_images/btn_index_menu_s.png) left -76px no-repeat;
}
#mnavi .btn_kitty {
	position: absolute;
	top: -33px;
	left: 148px;
}
#mnavi .btn_kitty a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_kitty a,
#mnavi .btn_kitty a:link {
	width: 189px;
	height: 108px;
	background: url(../index_images/btn_index_kitty.png) left top no-repeat;
}
#mnavi .btn_kitty a:hover {
	background: url(../index_images/btn_index_kitty.png) left -108px no-repeat;
}
 */
/* 130801キティキャンペーン用 */

/* 130909SKEキャンペーン用 */
/*
#mnavi {
	position: relative;
}
#mnavi .btn_menu_s a{
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s a,
#mnavi .btn_menu_s a:link {
	width: 144px;
	height: 76px;
	background: url(../index_images/btn_index_menu_s.png) left top no-repeat;
}
#mnavi .btn_menu_s a:hover {
	background: url(../index_images/btn_index_menu_s.png) left -76px no-repeat;
}
#mnavi .btn_ske48 {
	position: absolute;
	top: 2px;
	left: 146px;
}
#mnavi .btn_ske48 a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_ske48 a,
#mnavi .btn_ske48 a:link {
	width: 154px;
	height: 76px;
	background: url(../index_images/btn_index_ske.png) left top no-repeat;
}
#mnavi .btn_ske48 a:hover {
	background: url(../index_images/btn_index_ske.png) left -76px no-repeat;
}
*/


/* 120321スッキリ!!コラボ用 */
/*
#mnavi {
	position: relative;
}
#mnavi .btn_sukkiri {
	position: absolute;
	top: -17px;
	left: 147px;
}
#mnavi .btn_menu_s_min a,
#mnavi .btn_sukkiri a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s_min a,
#mnavi .btn_menu_s_min a:link {
	width: 146px;
	height: 76px;
	background: url(../index_images/btn_index_menu_s_min.png) left top no-repeat;
}
#mnavi .btn_menu_s_min a:hover {
	background: url(../index_images/btn_index_menu_s_min.png) left -76px no-repeat;
}
#mnavi .btn_sukkiri a,
#mnavi .btn_sukkiri a:link {
	width: 154px;
	height: 96px;
	background: url(../index_images/btn_index_sukkiri_after.png) left top no-repeat;
}
#mnavi .btn_sukkiri a:hover {
	background: url(../index_images/btn_index_sukkiri_after.png) left -96px no-repeat;
}
*/
/* 140717ドラえもんキャンペーン用 */

/*#mnavi {
	position: relative;
}
#mnavi .btn_menu_s {
	margin-left: -3px;
}
#mnavi .btn_menu_s a,
#mnavi .btn_dora a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s a,
#mnavi .btn_menu_s a:link {
	width: 151px;
	height: 78px;
	background: url(../index_images/btn_index_menu_s.png) left top no-repeat;
}
#mnavi .btn_menu_s a:hover {
	background: url(../index_images/btn_index_menu_s.png) left -77px no-repeat;
}
#mnavi .btn_dora {
	margin-top: -28px;
}
#mnavi .btn_dora a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_dora a,
#mnavi .btn_dora a:link {
	width: 150px;
	height: 106px;
	background: url(../index_images/btn_index_dora.png) left top no-repeat;
}
#mnavi .btn_dora a:hover {
	background: url(../index_images/btn_index_dora.png) left -106px no-repeat;
}*/

/* 1401212SKEキャンペーン用 */
/*
#mnavi {
	position: relative;
}
#mnavi .btn_menu_s {
	margin-left: -2px;
}
#mnavi .btn_menu_s a{
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s a,
#mnavi .btn_menu_s a:link {
	width: 150px;
	height: 76px;
	background: url(../index_images/btn_index_menu_s.png) left top no-repeat;
}
#mnavi .btn_menu_s a:hover {
	background: url(../index_images/btn_index_menu_s.png) left -77px no-repeat;
}
#mnavi .btn_ske48 {
	position: absolute;
	top: 2px;
	left: 148px;
}
#mnavi .btn_ske48 a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_ske48 a,
#mnavi .btn_ske48 a:link {
	width: 154px;
	height: 76px;
	background: url(../index_images/btn_index_ske_2014_kekka.png) left top no-repeat;
}
#mnavi .btn_ske48 a:hover {
	background: url(../index_images/btn_index_ske_2014_kekka.png) left -77px no-repeat;
}
*/
/* 150105グラマキャンペーン用 */

/*#mnavi {
	position: relative;
}
#mnavi .btn_menu_s {
	margin-left: -2px;
}
#mnavi .btn_menu_s a{
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s a,
#mnavi .btn_menu_s a:link {
	width: 150px;
	height: 76px;
	background: url(../index_images/btn_index_menu_s.png) left top no-repeat;
}
#mnavi .btn_menu_s a:hover {
	background: url(../index_images/btn_index_menu_s.png) left -77px no-repeat;
}
#mnavi .btn_grm2015 {
	position: absolute;
	top: 2px;
	left: 148px;
}
#mnavi .btn_grm2015 a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_grm2015 a,
#mnavi .btn_grm2015 a:link {
	width: 154px;
	height: 76px;
	background: url(../index_images/btn_index_grm_2015.png) left top no-repeat;
}
#mnavi .btn_grm2015 a:hover {
	background: url(../index_images/btn_index_grm_2015.png) left -77px no-repeat;
}*/

/* 150401ドラゴンボール用 */
/*
#mnavi {
	position: relative;
}
#mnavi .btn_menu_s {
	margin-left: -2px;
}
#mnavi .btn_menu_s a{
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s a,
#mnavi .btn_menu_s a:link {
	width: 150px;
	height: 76px;
	background: url(../index_images/btn_index_menu_s.png) left top no-repeat;
}
#mnavi .btn_menu_s a:hover {
	background: url(../index_images/btn_index_menu_s.png) left -77px no-repeat;
}
#mnavi .btn_dragonball {
	position: absolute;
	top: 2px;
	left: 148px;
}
#mnavi .btn_dragonball a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_dragonball a,
#mnavi .btn_dragonball a:link {
	width: 154px;
	height: 76px;
	background: url(../index_images/btn_index_dragonball.png) left top no-repeat;
}
#mnavi .btn_dragonball a:hover {
	background: url(../index_images/btn_index_dragonball.png) left -76px no-repeat;
}
*/



/* 150401ドラゴンボール用 */

#mnavi {
	position: relative;
}
#mnavi .btn_menu_s {
	margin-left: -2px;
}
#mnavi .btn_menu_s a{
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_menu_s a,
#mnavi .btn_menu_s a:link {
	width: 150px;
	height: 76px;
	background: url(../index_images/btn_index_menu_s.png) left top no-repeat;
}
#mnavi .btn_menu_s a:hover {
	background: url(../index_images/btn_index_menu_s.png) left -77px no-repeat;
}
#mnavi .btn_gundam {
	position: absolute;
	top: 2px;
	left: 148px;
}
#mnavi .btn_gundam a {
	text-indent: -9999px;
	display: block;
}
#mnavi .btn_gundam a,
#mnavi .btn_gundam a:link {
	width: 154px;
	height: 76px;
	background: url(../index_images/btn_index_gundam.png) left top no-repeat;
}
#mnavi .btn_gundam a:hover {
	background: url(../index_images/btn_index_gundam.png) left -77px no-repeat;
}




/*------------------------------------------------
	scroll
--------------------------------------------------*/
#scroll {
	width: 245px;
	height: 153px;
	padding-top: 12px !important;　/*firefoxのバグ対策（お知らせのboxの余白を消すため）*/
	position:relative; /*IE9のバグ対策（フッターが伸びるのを防ぐ）*/
}
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
	overflow: hidden;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 11px;
	height: 100%;
}
.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 11px;
	background: #fcf2db;
}
.jspVerticalBar *,
.jspHorizontalBar * {
	margin: 0;
	padding: 0;
}
.jspCap {
	display: none;
}
.jspHorizontalBar .jspCap {
	float: left;
}
.jspTrack {
	background: #fcf2db;
	position: relative;
}
.jspDrag {
	background: url(../index_images/scroll_arrow_ber.gif) center center no-repeat #6d2d1c;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}
.jspArrowUp {
	background: url(../index_images/scroll_arrow_top.gif) left top no-repeat;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrowDown {
	background: url(../index_images/scroll_arrow_bottom.gif) left bottom no-repeat;
	/background: url(../index_images/scroll_arrow_bottom.gif) left top no-repeat;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrow.jspDisabled {
	cursor: default;
}
.jspVerticalBar .jspArrow {
	height: 11px;
}
.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}

/*------------------------------------------------
	footer-mnavi
--------------------------------------------------*/
/* 	footer-mnavi */
#footer-mnavi {
	height: 75px;
	margin-top: 90px;
	background: url(../index_images/bg_index_footer-mnavi.png) left top repeat-x;
}
#footer-mnavi .footer-mnavi_inner {
	min-width: 990px;
}
#footer-mnavi .left {
	width: 650px;
	margin: 26px 0 0 20px;
	float: left;
	display: inline;
}
#footer-mnavi .left h2 {
	width: 120px;
	height: 15px;
	margin-top: 6px;
	background: url(../index_images/h2_index_gyoutai.png) left top no-repeat;
	text-indent: -9999px;
	float: left;
	display: block;
}
#footer-mnavi .left .left_inner {
	height: 29px;
	float: left;
}
#footer-mnavi .left .left_dotline {
	margin-left: 16px;
	background: url(../index_images/line_index_footer-mnavi.png) left top no-repeat;
}
#footer-mnavi .left .left_inner li {
	margin-left: 14px;
	float: left;
	display: inline;
}
#footer-mnavi .right {
	width: 300px;
	margin: 18px 15px 0 0;
	float: right;
	display: inline;
}
#footer-mnavi .right .left_block,
#footer-mnavi .right .right_block {
	padding-left: 14px;
	background: url(../index_images/line_index_footer-navi.png) left top no-repeat;
	float: left;
}
#footer-mnavi .right .right_block {
	width: 115px;
	float: right;
}
#footer-mnavi .btn_pasta a,
#footer-mnavi .btn_menyacocoichi a,
#footer-mnavi .btn_nikkui a,
#footer-mnavi .btn_unaichi a,
#footer-mnavi .btn_collaboration a {
	text-indent: -9999px;
	display: block;
}
#footer-mnavi .btn_pasta a,
#footer-mnavi .btn_pasta a:link {
	width: 117px;
	height: 28px;
	background: url(../index_images/btn_index_pasta.png) left top no-repeat;
}
#footer-mnavi .btn_pasta a:hover {
	background: url(../index_images/btn_index_pasta.png) left -28px no-repeat;
}
#footer-mnavi .left .left_inner .btn_pasta {
	margin-left: 0px;
}
#footer-mnavi .btn_menyacocoichi a,
#footer-mnavi .btn_menyacocoichi a:link {
	width: 101px;
	height: 28px;
	background: url(../index_images/btn_index_menyacocoichi.png) left top no-repeat;
}
#footer-mnavi .btn_menyacocoichi a:hover {
	background: url(../index_images/btn_index_menyacocoichi.png) left -28px no-repeat;
}
#footer-mnavi .btn_nikkui a,
#footer-mnavi .btn_nikkui a:link {
	width: 92px;
	height: 28px;
	background: url(../index_images/btn_index_nikkui.png) left top no-repeat;
}
#footer-mnavi .btn_nikkui a:hover {
	background: url(../index_images/btn_index_nikkui.png) left -28px no-repeat;
}
#footer-mnavi .btn_unaichi a,
#footer-mnavi .btn_unaichi a:link {
	width: 105px;
	height: 28px;
	background: url(../index_images/btn_index_unaichi.png) left top no-repeat;
}
#footer-mnavi .btn_unaichi a:hover {
	background: url(../index_images/btn_index_unaichi.png) left -28px no-repeat;
}
#footer-mnavi .btn_collaboration a,
#footer-mnavi .btn_collaboration a:link {
	width: 159px;
	height: 28px;
	background: url(../index_images/btn_index_collaboration.png) left top no-repeat;
}
#footer-mnavi .btn_collaboration a:hover {
	background: url(../index_images/btn_index_collaboration.png) left -28px no-repeat;
}
/* footer-snavi */
#footer-snavi {
	height: 46px;
	background: url(../index_images/bg_index_footer-snavi.gif) left top repeat-x;
}
#footer-snavi .footer-snavi_inner {
	min-width: 990px;
}
#footer-snavi .left {
	padding: 15px 0 0 8px;
	float: left;
}
#footer-snavi .left li {
	margin-left: 8px;
	float: left;
	display: inline;
}
#footer-snavi .right {
	padding: 14px 25px 0 0;
	float: right;
}
#footer-snavi .right .copyright {
	width: 439px;
	height: 8px;
	background: url(../index_images/text_index_copyright.gif) left top no-repeat;
	text-indent: -9999px;
}
#footer-snavi .right .btn_supported {
	margin: 4px 0 0 315px;
	_margin-top: -2px;
}
.btn_munetsugu a,
.btn_facebok a,
.btn_twitter a,
.btn_supported a {
	text-indent: -9999px;
	display: block;
}
.btn_munetsugu a,
.btn_munetsugu a:link {
	width: 142px;
	height: 36px;
	background: url(../index_images/btn_index_munetsugu.png) left top no-repeat;
}
.btn_munetsugu a:hover {
	background: url(../index_images/btn_index_munetsugu.png) left -36px no-repeat;
}
.btn_facebok a,
.btn_facebok a:link {
	width: 115px;
	height: 20px;
	margin: 10px 0;
	background: url(../index_images/btn_index_facebok.png) left top no-repeat;
}
.btn_facebok a:hover {
	background: url(../index_images/btn_index_facebok.png) left -20px no-repeat;
}
/*
.btn_twitter a,
.btn_twitter a:link {
	width: 115px;
	height: 20px;
	background: url(../index_images/btn_index_twitter.png) left top no-repeat;
}
.btn_twitter a:hover {
	background: url(../index_images/btn_index_twitter.png) left -20px no-repeat;
}*/
.btn_supported a,
.btn_supported a:link {
	width: 124px;
	height: 8px;
	background: url(../index_images/btn_index_supported.gif) left top no-repeat;
}
.btn_supported a:hover {
	background: url(../index_images/btn_index_supported.gif) left -8px no-repeat;
}


/*------------------------------------------------
	slide_area
--------------------------------------------------*/
#slide_area {
}
.bx-wrapper,
.bx-window {
	width: 100% !important;
}
.slide_area_inner li {
	height: 885px;
	overflow: hidden;
	text-indent: -999em;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.slide_area_inner li.img01 {
	background: url(../index_images/bg_index_saiten_150717.jpg) left top no-repeat;
}

.slide_area_inner li.img02 {
	background: url(../index_images/bg_index_gundam_150717.jpg) left top no-repeat;
}


/*------------------------------------------------
	topics_common
--------------------------------------------------*/
.topics_common {
	width:90%;
}

.topics_common a {
	color: #000000;
	overflow: hidden;
	outline: none;
	text-decoration: underline;
}

.topics_common a:hover {
	text-decoration:none;
}

.topics_common i {
	padding:0 3px 0 0;
	color:#f0b000;
	display:none;
}

.topics_common li {
	border:1px #d6d6d3;
	border-bottom-style:solid;
}

.topics_common dl dt {
	margin: 0;
	padding:8px 0 0 0;
}

.topics_common dl dd {
	margin: 0;
	padding:4px 0 8px 0;
	line-height:1.6em;
}

.topics_common dl dd span {
	color:#FFFFFF;
	font-size:85%;
	line-height:1.4em;
	display:inline-block;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	padding:1px 5px;
	margin:-1px 7px -1px 0px;
}

.topics_common dl dd span,
.topics_common a span,
.topics_common a:link span,
.topics_common a:hover span {
	text-decoration: none !important;
}

/*
.topics_common dl dd .icon_topics_ir {
	color:#a46599;
	border-color:#a46599;
}
*/
.topics_common dl dd .icon_topics_owner {
	background-color:#33449a;
}
.topics_common dl dd .icon_topics_product {
	background-color:#c46c2e;
}
.topics_common dl dd .icon_topics_recruit {
	background-color:#31a968;
}
.topics_common dl dd .icon_topics_carrier {
	background-color:#1f8eaa;
}
.topics_common dl dd .icon_topics_campaign {
	background-color:#b51c26;
}
.topics_common dl dd .icon_topics_info {
	background-color:#79318e;
}
